
	*{padding:0; margin:0; border:none; outline:none;}

	html,body {
			width:100%; height: 100%;
		}

	body { padding:0; font : 100%/1.4 'Helvetica Neue', arial, helvetica, helve, sans-serif; background:#000;}

	h1 { padding:0 auto; margin:0 auto;}
	h2 { font-size:1.5em; }


	.header { padding:20px 0; margin:0 auto; width:100%; text-align:center; position:absolute; z-index:1;}

	.header h1 img {width:212px; height:127px;}

	.header-mobile {width:100%;  text-align:center; padding:0; display:none; }

	h3 {
		font-family: 'Josefin Sans', 'Poiret One', Arial, sans-serif;
		font-weight:300;
		font-size:1.3em;
		letter-spacing:0.05em;
		text-transform:uppercase;
		color:#fff;
		padding-top:30px;
		}

	h4 {
		font-family: 'Josefin Sans', 'Poiret One', Arial, sans-serif;
		font-weight:400;
		font-size:0.9em;
		letter-spacing:0.05em;
		text-transform:uppercase;
		color:#fff;
		padding-top:10px;
		}



	.slogan_en {color:#d2b54f;font-weight:300; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform:uppercase; position:absolute; bottom:30px; right:35px; font-size:11px; text-shadow: 1px 1px 2px #333;}

	.mentions_top { position:absolute; z-index:999; top:10px; right:15px;}

	.mentions_top a, .mentions_top a:visited {text-transform:uppercase; color:#999; font-size:10px; text-decoration:none; font-weight:100; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

	.mentions_top a:hover {color:#fff;}


	.mentions {text-align:center; width:100%; padding:10px 0; display:none;}

	.mentions a {text-transform:uppercase; color:#999; font-size:10px; text-decoration:none; font-weight:100; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	height:100%;
}

.paris {
  background: url(../img/paris.jpg) no-repeat center;
  background-size: 100%; }

.montreal {
  background: url(../img/montreal.jpg) no-repeat center;
  background-size: 100%; }

.praha {
  background: url(../img/praha.jpg) no-repeat center;
  background-size: 100%; }

.seoul {
  background: url(../img/seoul.jpg) no-repeat center;
  background-size: 100%; }

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

div.col {
	display: block;
	float:left;
	margin: 0;
	height: 100%;
	padding:0; text-align:center;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


a {
	color:#d2b54f;
	text-decoration:none;
	font-family: 'Josefin Sans', 'Poiret One', Arial, sans-serif;
	font-weight:400;
	font-size:1.8em;
	letter-spacing:0.05em;
	text-transform:uppercase;
	}


.arrow {background:url(../img/arrow.png) no-repeat left 40%;
	padding-left:15px; }
